import { IsNotEmpty, IsString, MaxLength } from 'class-validator';

export class LoginUsuarioDto {
  @IsString()
  password: string;

  @IsString()
  @IsNotEmpty()
  @MaxLength(10)
  usuario: string;
}
