import { Expose, Type } from 'class-transformer';
import { CarreaOutputDto } from './carrera.dto';
import { InstitucionMinOutputDto } from '../../../institucion/dto/output/institucion-min.dto';

export class InstitucionCarreaOutputDto {
  @Expose()
  id_institucion_carrera;

  @Expose()
  @Type(() => CarreaOutputDto)
  carrera;

  @Expose()
  @Type(() => InstitucionMinOutputDto)
  institucion;
}
